/* Primary text of alert shown when moving a document to iCloud. Arg is document name. */
"Are you sure you want to move \\U201C%@\\U201D on this Mac to iCloud?" = "Weet u zeker dat u '%@' op deze Mac naar iCloud wilt verplaatsen?";

/* Label of Cancel buttons. */
"Cancel" = "Annuleer";

/* Recovery suggestion for when a document cannot be changed because the file is locked and duplication is not appropriate. */
"If you want to make changes to this document, click Unlock." = "Klik op 'Ontgrendel' als u wijzigingen wilt aanbrengen in dit document.";

/* Label of Move Document buttons. */
"Move Document" = "Verplaats document";

/* Error description for when a document could not or will not be saved because the file is locked. */
"The file \\U201C%@\\U201D is locked." = "Het bestand '%@' is beveiligd.";

/* Label of Unlock buttons. */
"Unlock" = "Ontgrendel";

